@CHARSET "UTF-8";
#Tape-HUD .mobile-hide {
	display: none;
}
#Tape-HUD .upper-menu-mobile > ul {
	flex-direction: column-reverse;
}
/* ----------------------------- Columns */
.one-half-col {
	width: 100%;
}
.col-container-with-margin > .one-half-col {
	width: calc(100% - (var(--col-hor-margin) * 2));
}
/* ----------------------------- Form Columns */
form.col-container-with-margin > .one-half-col {
	width: calc(100% - (var(--input-hor-margin) * 2));
}
/* ----------------------------- Page Columns */
#page-col, #sidebar {
	width: calc(100% - (var(--col-hor-margin) * 2));
}
/* ----------------------------- Section Archive Logo */
.section-archive-logo .col-container-with-margin > * {
	/*width: calc(33.33% - (var(--col-hor-margin) * 2)) !important;*/
	width: 100% !important;
}
.Tape-HUD-container .link-container > * {
	padding-left: var(--Tape-HUD-link-hor-padding-mobile);
	padding-right: var(--Tape-HUD-link-hor-padding-mobile);
	z-index: 1;
}
.Tape-HUD-container .menu-arrow {
	margin-left: calc(-1 * var(--Tape-HUD-link-hor-padding-mobile));
}
.Tape-HUD-container .boxed-container {
	padding: 0;
}
.Tape-HUD-container #mobile-button,
#Tape-HUD-search-form > input {
	padding-left: var(--Tape-HUD-link-hor-padding-mobile);
	padding-right: var(--Tape-HUD-link-hor-padding-mobile);
}
.Tape-HUD-container .main-logo:first-child {
	padding-left: var(--Tape-HUD-link-hor-padding-mobile);
}
.Tape-HUD-container .boxed-container,
.Tape-HUD-container .header-col,
.Tape-HUD-container nav,
.Tape-HUD-container nav ul,
.Tape-HUD-container nav li {
	width: 100%
}
.Tape-HUD-container nav ul ul {
	padding-left: 1rem;
}
.Tape-HUD-container .mobile-hide,
.Tape-HUD-container #main-nav-container {
	display: none;
}
.Tape-HUD-container #mobile-button {
	display: flex;
}
/* ----------------------------- Upper Menu */
#Tape-HUD-upper-menu .header-col:first-child {
	display: none;
}
#Tape-HUD-upper-menu li {
	width: auto;
}
.Tape-HUD-container .link-container::after, .Tape-HUD-container .link-container:before, #edition-menu .link-container:before {
	width: 100%;
}
/* ----------------------------- Section Menu Festival */
#section-menu-festival {
	display: none !important;
}
.sponsor-label-line {
	display: none;
}
.sponsor-label-title {
	display: block;
}
.mobile-up-menu-item {
	display: flex !important;
}
